Trick Or Treat !! Get The Best Halloween Offer With 13% On Our Bundle Use Code "Trick13" Buy Now

Contains files that are not compatible with the installation woocommerce

Home Forums Themagnifico Contains files that are not compatible with the installation woocommerce

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #4465
    Monica Turoni
    Participant

    I have a problem I bought your “Book Publisher Pro” theme just a few days ago I went my technician installed everything, but now in Bacheha wordpress I have a banner that I don’t like it says it contains files that are not compatible with the installation woocommerce today, you can fix since you wrote that it was highly compatible. I certainly wouldn’t have bought it if it wasn’t an updated theme.
    Maybe it’s just a simple stupid thing that you can solve, but I would like to know, because in this case, if it cannot be solved, I ask for the money back. And I will delete the theme.

    I kindly ask you to write to the following e-mail, as my technician must read it.

    silvinoguarneri@gmail.com

    Thank you so much right now.

    #4468
    admin
    Keymaster

    Hi,

    Thanks for contacting us.

    As per your request, we have sent the mail, please check.

    Many Thanks

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.
Translate »